View Single Post
Old 12-31-05, 10:20 AM   #5
rlorenb
Registered User
 
Join Date: Dec 2005
Posts: 5
Default Re: Problem Installing Nvidia drivers 1.0-8174 on 2.6.14.5

Hi,

Exactly, I read README, I should had been done before, sorry
The last version which support my card was 1.0-7676, A new release will out with special drivers for older cards like mine.
Anyway, I tried this version, 1.0-7676, and got the same error attached.

Now I remember, I compiled a new version of kernel 2.6.14.5 running in a 2.6.14.5 kernel previously builded, could It be the start of the problem because I have no kernel headers for that kernel? Im a bit confuse, because i think the second kernel had to crash in the compile and It compiled succesfully.
Attached Files
File Type: log nvidia-installer.log (25.0 KB, 93 views)
rlorenb is offline   Reply With Quote